Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 16:29:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation shahzad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahzad Bot:  Hi Shahzad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6341945134 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533658046            08:18 PM, 21st Aug                     shahzad                             08:20 PM, 21st Aug                     shahzad                             08:20 PM, 21st Aug                     shahzad                    Hello I have order this trouser & payment from PayPal but now received text that order not placed & pay cash on delivery why? My PayPal credit already deducted           08:22 PM, 21st Aug                   Sohaib                   Hi Shahzad ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:23 PM, 21st Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:23 PM, 21st Aug                     shahzad                    Hello agent?           08:24 PM, 21st Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6341945134) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6341945210).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           08:25 PM, 21st Aug                   Sohaib                   Is there anything else I can help you with?           08:27 PM, 21st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 PM, 21st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3006179